import React from 'react'
import styles from './index.less'
class TabContain extends React.Component {
    render() {
        let { title, id, isSelect ,handleClick} = this.props;
        return (
            <div className={isSelect ? `${styles['tabOne']} ${styles['active']}` : styles['tabOne']}
                onClick={() =>handleClick(id)}
            >
                {title}
                <div className={isSelect ? `${styles['tabLine']} ${styles['activeLine']}` : styles['tabLine']}></div>
            </div>
        )
    }
}

export default  TabContain;